## libxml-atom-fromowl-perl 0.003

=== debian/changelog ===
libxml-atom-fromowl-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#626981.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2011 22:54:33 +0200
