=== debian/control ===
Source: libxml-atom-fromowl-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libossp-uuid-perl,
 libnamespace-clean-perl,
 librdf-trineshortcuts-perl,
 libxml-atom-perl,
 libmodule-signature-perl (>= 0.66)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-atom-fromowl-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-atom-fromowl-perl.git
Homepage: http://search.cpan.org/dist/XML-Atom-FromOWL/

Package: libxml-atom-fromowl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: export RDF data to Atom
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 XML::Atom::FromOWL reads RDF and writes Atom feeds. It does the reverse
 of XML::Atom::OWL.
