=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for XML::Atom::FromOWL
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = XML-Atom-FromOWL
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/XML
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
DEB_UPSTREAM_TARBALL_MD5 = 88b0f7f917eabc32fc7c34e458da8bba

# Needed both by upstream build process and at runtime
common-depends = libcommon-sense-perl, libossp-uuid-perl, libnamespace-clean-perl
common-depends += , librdf-trineshortcuts-perl, libxml-atom-perl

CDBS_BUILD_DEPENDS += , $(common-depends), libmodule-signature-perl (>= 0.66)
CDBS_DEPENDS_ALL = $(common-depends)
