## libxml-atom-fromowl-perl 0.100

=== debian/changelog ===
libxml-atom-fromowl-perl (0.100-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.100.
  * Dropped 2001_disable_verification.patch, modified file was removed.*
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Ship provided examples script.
  * Updated (build-)dependencies.
  * Added myself to uploaders and copyright.

  [ Jonas Smedegaard ]
  * Update copyright file: Fix add License section for Artistic. Quote
    licenses in comments.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 30 Dec 2011 01:05:38 +0100
