=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  libnamespace-clean-perl,
  librdf-trineshortcuts-perl,
  libxml-atom-perl,
- libmodule-signature-perl (>= 0.66)
+ libxml-libxml-perl (>= 1.70)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-atom-fromowl-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-atom-fromowl-perl.git
