=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 # Needed both by upstream build process and at runtime
 common-depends = libcommon-sense-perl, libossp-uuid-perl, libnamespace-clean-perl
-common-depends += , librdf-trineshortcuts-perl, libxml-atom-perl
+common-depends += , librdf-trineshortcuts-perl, libxml-atom-perl, libxml-libxml-perl (>= 1.70)
 
-CDBS_BUILD_DEPENDS += , $(common-depends), libmodule-signature-perl (>= 0.66)
+CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
