## libxml-atom-fromowl-perl 0.101

=== debian/changelog ===
libxml-atom-fromowl-perl (0.101-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Add introduction to OWL in long description.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied even in oldstable.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump debhelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Fix use comment and license pseudo-sections in copyright file to
    obey silly restrictions of copyright format 1.0.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * List upstream issue tracker as preferred contact.
  * Update Homepage to use metacpan.com, to match upstream hint.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 13:42:21 +0200

libxml-atom-fromowl-perl (0.101-1) unstable; urgency=low

  * New upstream release.

  * Extend copyright coverage for packaging.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Update copyright file:
    + Improve Files sections for convenience copies of external Perl
      modules.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Quote license string in Comments.
    + Extend coverage of main code.
    + Update format to 1.0.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org in Vcs-Browser field.
  * Update package relations:
    + (Build-)depend on librdf-trinex-functions-perl (not
      libcommon-sense-perl or librdf-trineshortcuts-perl).
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax to build-depend unversioned on debhelper and devscripts:
      Needed versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Jun 2012 00:03:34 +0200
