=== debian/control ===
Source: libxml-atom-fromowl-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libossp-uuid-perl,
 librdf-trinex-functions-perl,
 libxml-atom-perl,
 libnamespace-clean-perl,
 libxml-libxml-perl (>= 1.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-atom-fromowl-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-atom-fromowl-perl.git
Homepage: https://metacpan.org/release/XML-Atom-FromOWL

Package: libxml-atom-fromowl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: export RDF data to Atom
 The Web Ontology Language (OWL) is a family of knowledge representation
 languages for authoring ontologies.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 XML::Atom::FromOWL reads RDF and writes Atom feeds. It does the reverse
 of XML::Atom::OWL.
