=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for XML::Atom::FromOWL
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,14 +22,19 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = XML-Atom-FromOWL
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/XML
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 88b0f7f917eabc32fc7c34e458da8bba
+DEB_UPSTREAM_TARBALL_MD5 = 2cec060c1efe8991a90ca63b9590c7c1
 
-# Needed both by upstream build process and at runtime
-common-depends = libcommon-sense-perl, libossp-uuid-perl, libnamespace-clean-perl
-common-depends += , librdf-trineshortcuts-perl, libxml-atom-perl, libxml-libxml-perl (>= 1.70)
+# Needed by upstream build and (always) at runtime
+perl-deps = ossp-uuid rdf-trinex-functions xml-atom namespace-clean
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps +=, libxml-libxml-perl (>= 1.94)
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+CDBS_BUILD_DEPENDS +=, $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
