=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/XML-Atom-FromOWL/   .*/XML-Atom-FromOWL-([\d.]+)\.tar\.gz debian
