## libxml-atom-fromowl-perl 0.102

=== debian/changelog ===
libxml-atom-fromowl-perl (0.102-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 15:47:28 +0200

libxml-atom-fromowl-perl (0.102-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045478)

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 17:25:19 +0100

libxml-atom-fromowl-perl (0.102-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:44:57 +0100

libxml-atom-fromowl-perl (0.102-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:12 +0100

libxml-atom-fromowl-perl (0.102-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import Upstream version 0.102
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Delete copyright paragraphs for modules in inc/ dropped upstream
  * Update copyright years
  * Drop 1001_no_auto-install_deps.patch, M::I is no longer in use
  * Change Vcs-Git to canonical URI (without leading /git)
  * Ship CONTRIBUTING in docs
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jul 2015 23:22:11 +0200
