=== debian/control ===
Source: libxml-atom-fromowl-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libossp-uuid-perl,
 librdf-trinex-functions-perl,
 libxml-atom-perl,
 libnamespace-clean-perl,
 libxml-libxml-perl (>= 1.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-fromowl-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-fromowl-perl
Homepage: https://metacpan.org/release/XML-Atom-FromOWL
Testsuite: autopkgtest-pkg-perl

Package: libxml-atom-fromowl-perl
Architecture: all
Depends:
 libossp-uuid-perl,
 librdf-trinex-functions-perl,
 libxml-atom-perl,
 libnamespace-clean-perl,
 libxml-libxml-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: export RDF data to Atom
 The Web Ontology Language (OWL) is a family of knowledge representation
 languages for authoring ontologies.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 XML::Atom::FromOWL reads RDF and writes Atom feeds. It does the reverse
 of XML::Atom::OWL.
