=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/XML-Atom-FromOWL   .*/XML-Atom-FromOWL-([\d.]+)\.tar\.gz debian
